# $Revision: 1.8 $, $Date: 2011/11/02 21:31:07 $
%define		_status		stable
%define		_pearname	Net_URL2
%include	/usr/lib/rpm/macros.php
Summary:	%{_pearname} - easy parsing of URLs
Summary(pl.UTF-8):	%{_pearname} - prosta analiza adresów URL
Name:		php-pear-%{_pearname}
Version:	2.0.0
Release:	1
License:	BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	4ec4d47bc517b6b9caa7f2dd753d6424
URL:		http://pear.php.net/package/Net_URL2/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Provides easy parsing of URLs and their constituent parts.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Ta klasa pozwala na prostą analizę adresów URL oraz ich części.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log docs/Net_URL2/{docs/example.php,docs/6470.php}
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Net/URL2.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Net_URL2.spec,v $
Revision 1.8  2011/11/02 21:31:07  glen
- updated to: 2.0.0

Revision 1.7  2011/02/05 01:16:50  sparky
- marked pl description as UTF-8

Revision 1.6  2010/08/22 08:51:18  glen
- ensure rpmbuild macros present

Revision 1.5  2010/08/20 13:05:49  glen
- updated to: 0.3.1

Revision 1.4  2008/06/19 12:45:45  adamg
- updated to 0.2.0

Revision 1.3  2008-04-01 21:24:31  qboosh
- pl fixes

Revision 1.2  2008-01-31 12:16:09  glen
- rel 2

Revision 1.1  2007-09-02 18:10:34  adamg
- new
